p,td,a,input,body,textarea,li {
  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal;
  color: #000080;
  }
body { margin:0px; padding:0px; background-image: url(./bilder/wp.gif); }
.blau { color: #0000FF; }
.kblau { color: #0000FF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; }
.inh { color: #0000FF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; }
.hblau { background-color: #F0F0FF; }
.haupt{ background-color: #FFFFFF; margin:0px; padding:0px; width: 740px; max-width: 740px; }
.bildl { margin-top: 4px; margin-bottom: 4px; margin-left: 4px; margin-right: 4px; float: left; }
.bildr { margin-top: 4px; margin-bottom: 4px; margin-left: 4px; margin-right: 4px; float: right; }
a.buch { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #0000FF; margin-left: 4px; margin-top: 6px; margin-bottom: 3px; }
a.buch:hover { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #FF0000; margin-left: 4px; margin-top: 6px; margin-bottom: 3px; }
a.kopf { text-decoration: none; color: #0000FF; }
a.kopf:hover { text-decoration: underline; color: #FF0000; }
a.ndom { text-decoration: none; color: #0000FF; }
a.ndom:hover { text-decoration: none; color: #FF0000; }
a.klein { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal;
  color: #0000FF;
  }
a { text-decoration: underline; color: #0000FF; }
a:hover { text-decoration: underline; color: #FF0000; }
.banner { background-color: #FDF7C9;
  border-width: 1px; border-color: #F8D801; border-style: solid;
  border-bottom-width: 1px; border-bottom-color: #F8D801; border-bottom-style: solid;
  margin: 4px; padding: 4px;
 }
.nborder {
  background-color: #E0E0FF; color: #0000FF;
  border-top-width: 1px; border-top-color: #F8D801; border-top-style: solid;
  border-bottom-width: 1px; border-bottom-color: #F8D801; border-bottom-style: solid;
  margin: 0px; padding: 0px; cursor: default;
 }
.nborderi {
  background-color: #FDF7C9; color: #FF0000;
  border-top-width: 1px; border-top-color: #F8D801; border-top-style: solid;
  border-bottom-width: 1px; border-bottom-color: #F8D801; border-bottom-style: solid;
  margin: 0px; padding: 0px; cursor: pointer;
 }
.mborderi {
  background-color: #FDF7C9; color: #FF0000;
  border-top-width: 1px; border-top-color: #F8D801; border-top-style: solid;
  border-bottom-width: 1px; border-bottom-color: #F8D801; border-bottom-style: solid;
  margin: 0px; padding: 0px; cursor: default;
 }
.vborder {
  background-color: #5555FF;
  border-top-width: 1px; border-top-color: #F8D801; border-top-style: solid;
  border-bottom-width: 1px; border-bottom-color: #F8D801; border-bottom-style: solid;
  margin: 0px; padding: 0px;
 }
.nzborder {
  background-color: #E0E0FF; color: #0000FF;
  border-bottom-width: 1px; border-bottom-color: #F8D801; border-bottom-style: solid;
  margin: 0px; padding: 0px; cursor: default;
 }
.nzborderi {
  background-color: #FDF7C9; color: #FF0000;
  border-bottom-width: 1px; border-bottom-color: #F8D801; border-bottom-style: solid;
  margin: 0px; padding: 0px; cursor: pointer;
 }
.mzborderi {
  background-color: #FDF7C9; color: #FF0000;
  border-bottom-width: 1px; border-bottom-color: #F8D801; border-bottom-style: solid;
  margin: 0px; padding: 0px; cursor: default;
 }
 .vzborder {
  background-color: #5555FF;
  border-bottom-width: 1px; border-bottom-color: #F8D801; border-bottom-style: solid;
  margin: 0px; padding: 0px;
 }
p { margin-left: 4px; margin-right: 4px; margin-top: 6px;margin-bottom: 6px; }
.hbp { margin-left: 4px; margin-right: 4px; margin-top: 3px;margin-bottom: 3px;
  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal;
  color: #000080;}
.dsatz { margin-left: 4px; margin-right: 4px; margin-top: 6px;margin-bottom: 6px; text-align: justify; }
.ksatz { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000080; margin-left: 4px; margin-right: 4px; margin-top: 6px;margin-bottom: 6px; text-align: justify; }
.nie {
  font-family: Arial, Helvetica, sans-serif; font-size: 0px; height: 0px; max-height: 0px;
  overflow:hidden; visibility:hidden;
  }
.navi { margin-left: 4px; margin-right: 4px; margin-top: 0px; margin-bottom: 0px; }
.gnavi { margin-left: 4px; margin-right: 4px; margin-top: 10px;margin-bottom: 5px; color: #0000FF; }
.redtext { color: #FF0000; }

h1 {
  font-family: Arial, Helvetica, sans-serif; font-size: 26px; font-style: normal;
  font-weight: bold; color: #0000FF; margin-left: 4px; margin-top: 24px; margin-bottom: 18px;
  }
h2 {
  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-style: normal;
  font-weight: bold; color: #0000FF; margin-left: 4px; margin-top: 12px; margin-bottom: 8px;
  }
h3 {
  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal;
  font-weight: bold; color: #0000FF; margin-left: 4px; margin-top: 6px; margin-bottom: 4px;
  }
h4 {
  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal;
  font-weight: bold; color: #0000FF; margin-left: 4px; margin-top: 4px; margin-bottom: 2px;
  }
a:link.dsch { color: #7F7F7F; text-decoration: none; font-weight: bold; font-size: 16px;
  font-family: Arial,Helvetica,sans-serif; }
a:visited.dsch { color: #7F7F7F; text-decoration: none; font-weight: bold; font-size: 16px;
  font-family: Arial,Helvetica,sans-serif; }
a:hover.dsch { color: #008000; text-decoration: none; font-weight: bold; font-size: 16px;
  font-family: Arial,Helvetica,sans-serif; }
a:active.dsch { color: #7F7F7F; text-decoration: none; font-weight: bold; font-size: 16px;
  font-family: Arial,Helvetica,sans-serif; }
.hb1 { background-color: #E0E0FF; }
.hb2 { background-color: #F0F0FF; }
.std { font-family: Arial,Helvetica,sans-serif; font-size: 0px; font-style: normal; color: #7F7F7F; }